/*
''template details start''
'name:Home
'primary:false
'serial:2000
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");


html, body {
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	color:#555;
	background:#fff;
}

/* header */
#headerBlock { padding:0; }
#headerBlock .row { position:relative; height:660px; }
.headerLogo { position:absolute; top:40px; left:70px; margin:0; }
.headerLogo img { height:auto; }
.headerBook { position:absolute; bottom:70px; left:0; right:0; background:none; padding:0; text-align:center; }
.headerSlideshow { position:absolute; top:40px; left:0; z-index:0; width:100%; height:660px; }
.headerSlideshow div { height:660px; width:100%; background-size:cover; background-position:center center; }
.headerBookBg { background:rgba(0,0,0,0.5); position:absolute; top:530px; left:0; right:0; z-index:0; width:100%; height:170px; }
.slidePrev, 
.slideNext { background:none; border:none; color:#fff; font-family:'Source Sans Pro', 'sans-serif'; font-size:60px; font-weight:200; line-height:100%; padding:0; 
	position:absolute; top:290px; z-index:999; opacity:0.4; outline:none; }
.slidePrev { left:20px; }
.slideNext { right:20px; }
.slidePrev:hover, 
.slideNext:hover { cursor:pointer; opacity:1; }

/* boxes */
.hBox1, .hBox2, .hBox3, .hBox4, .hBox5, .hBox6 { display:inline-block; width:300px; float:left; margin:40px 0; }
.hBox2, .hBox5 { margin-left:30px; }
.hBox3, .hBox6 { float:right; }
#pageContent .descBlock { border:none; margin:0; padding:0; width:300px; }
#pageContent .descBlock h2 { display:none; }
#pageContent .descBlock ul.imageGallery { height:160px; width:300px; float:none; margin:0; }
#pageContent .descBlock ul.imageGallery li { height:160px; width:300px; }
#pageContent .descBlock ul.imageGallery li a { height:160px; width:300px }
#pageContent .descBlock ul.imageGallery li img { margin:auto; min-height:160px; width:auto; }
#pageContent .descBlock .descDescription { max-width:none; width:auto; margin:10px 0; height:140px; overflow:hidden; font-size:14px; }
#pageContent .descBlock a.descLink { display:block; font-size:18px; padding:10px 0; }
#pageContent .descBlock a.descLink:hover { }
#pageContent .hBox4 .descBlock a.descLink,
#pageContent .hBox5 .descBlock a.descLink,
#pageContent .hBox6 .descBlock a.descLink { background-color:#ec2127; }

/* map */
.homeMap { position:relative; margin-top:20px; }
.homeMap iframe { display:block; }
.homeMap .viewMap { display:block; position:absolute; top:0; left:0; width:100%; height:350px; line-height:350px; text-align:center; text-decoration:none; color:#fff; transition-duration:1s; font-weight:300; opacity:0; }
.homeMap .viewMap:hover { background:rgba(0,0,0,0.6); transition-duration:1s; font-size:30px; opacity:1; }


/* mobile */
@media screen and (max-width:960px) {
body,html { font-size:95%; }
.homeMap { height:250px; overflow:hidden; }
.hBox1, .hBox2, .hBox3, .hBox4, .hBox5, .hBox6 { display:block; width:auto; float:none; margin:0 auto 1em; border-top:1px solid #eaeaea; }
.hBox1 { margin-top:1em; }
#pageContent .descBlock { width:auto; max-width:500px; margin:1em auto; }
#pageContent .descBlock ul.imageGallery { right:0; margin:1em auto; height:auto; width:auto; }
#pageContent .descBlock ul.imageGallery li { width:auto; height:auto; }
#pageContent .descBlock ul.imageGallery li a { width:auto; height:auto; }
#pageContent .descBlock ul.imageGallery li a img { height:auto; min-height:0; }
#pageContent .descBlock a.descLink { display:block; font-size:100%; }
#pageContent .descBlock .descDescription { height:auto; overflow:visible; font-size:100%; }
#headerBlock .row { height:400px; position:relative; }
#headerBlock { height:400px; margin-top:50px; }
.headerLogo { position:static; }
.headerLogo img { height:auto; max-width:70%; top:10px; }
.headerBook { bottom:0; display:block; background:rgba(0,0,0,0.5); padding:2em 1em; }
.headerSlideshow { height:400px; position:absolute; top:50px; left:0; }
.headerSlideshow div { height:400px; }
.headerBookBg { top:100px; height:170px; }
.slidePrev, 
.slideNext,
.headerBookBg { display:none; }
#pageOuter { margin-top:0; }
.rwr_label,
.rwr_dayLabel,
.rwr_picker,
.rwr_button { height:40px; line-height:40px; }
.rwr_button { display:block; padding:0; width:100%; margin:10px 0 0 0; font-size:120%; }

.navBar { position:fixed; margin:0; top:0; width:100%; height:50px; z-index:9999; box-shadow:0 0 3px rgba(0,0,0,0.3); }
}

